<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wlX7kG_8Ee2zxv-8u0MlEA" id="_wlXUgW_8Ee2zxv-8u0MlEA" label="Numeric" purpose="Check the numeric format" description="Matches all numbers" version="0.1" statusCode="Draft" item="_wlX7km_8Ee2zxv-8u0MlEA" displayName="Numeric">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wlX7kW_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wlX7km_8Ee2zxv-8u0MlEA" property="_wlX7kG_8Ee2zxv-8u0MlEA" state="_wlX7kW_8Ee2zxv-8u0MlEA" filename="Numeric_0.1.pattern">
    <pattern href="Numeric_0.1.pattern#_OAAOQD1iEd2irYhnXOOajA"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
